addpath('partload')
addpath('agora')
addpath('meritOrder')
addpath('data')
addpath('data/plots')
addpath('data/plots/plotScripts')
addpath('batteries')
addpath('batteries/economics')
addpath('batteries/physics')
addpath('batteries/economics/evaluation')
addpath('exportfigs')
addpath('spielwiese')
addpath('utility')
